﻿.or-header-logo {
background: url(/ohcs/PublishingImages/logo-color.png);
background-size: contain;
background-repeat: no-repeat;
width: 140px;
height: 140px;
}

.or-header {
background: url('/ohcs/PublishingImages/banner11.jpg');
background-repeat: no-repeat;
background-size: cover;}/* Remove translucent overlay from header image */
.or-header-overlay {
display: none;
}

ul.or-navigation-list {
    padding-right: 135px;
}

/* BEGIN STYLE TWEAKS HERE*/

/* navbar and search base color */
.or-navbar, .or-navbar-search-wrapper {background: #444;}

/* taskbox title background color */
.or-taskbox-title {background: rgb(50 50 50 / 90%);}

/*Hide lists below taskboxes*/
.agency-home .hidetaskboxlist .or-taskbox ul {
	display:none;
}

/* square corners */
.agency-home .hidetaskboxlist .or-taskbox .or-taskbox-title:first-child, .or-taskbox-link > .or-taskbox-title:only-child, .or-taskbox > .or-taskbox-image:first-child, .or-taskbox > .or-taskbox-image:first-child img {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/*remove link hover icon */
.or-taskbox-image .or-taskbox-link::after {
	display:none;
}